.body-calibi-black {
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.erasdemi {
	font-family: "Eras Bold ITC", "Eras Demi ITC", "Eras Light ITC", "Eras Medium ITC", "Franklin Gothic Medium Cond", "Arial Rounded MT Bold", Rockwell;
	font-size: 14px;
	color: #000000;
}
.franklingoyhicmedco {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 16px;
	color: #000000;
}
.arialrondbold {
	font-family: "Arial Rounded MT Bold";
	font-size: 14px;
	color: #000000;
}
.rockwell {
	font-family: Rockwell;
	font-size: 14px;
	color: #000000;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.arial-darker {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4F4F4F;
}

.table-single-roundborder {
	background:#ffffff; border:1px solid #000000; -webkit-border-radius:30px; -moz-border-radius:30px; -ms-border-radius:30px; border-radius:30px; }




.table-singleborder {
	border: thin solid #000000;
}
.cell-border-white {
	border: thin none #FFFFFF;
}
.cell-border-right-black {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
@charset "utf-8";
.page-text-landing-page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #464646;
}
.page-text-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #464646;
	font-weight: lighter;
}
.page-text-standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #464646;
}


.link-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: normal;
}
.link-menu-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}

.link-white-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.link-white-menu-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.rounded-corners-whitetext {
	background:#000066;
	border:1px solid #000066;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	border-radius:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.rounded-corners-whitetext-lg {
	background:#000066;
	border:1px solid #000066;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	border-radius:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}


.titles {
	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	color: #4f4f4f;
	
}
.chart-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000066;
}
.imagesurround {
	border: medium solid #FFFFFF;
}
.link-menu-very-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	text-decoration: underline;
}
